<?php
/*
  $Id: checkout_process.php,v 1.20 2003/07/08 17:19:18 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('EMAIL_TEXT_SUBJECT', 'Procesar Pedido');
define('EMAIL_TEXT_ORDER_NUMBER', 'Número de Pedido:');
define('EMAIL_TEXT_INVOICE_URL', 'Pedido Detallado:');
define('EMAIL_TEXT_DATE_ORDERED', 'Fecha del Pedido:');
define('EMAIL_TEXT_PRODUCTS', 'Productos');
define('EMAIL_TEXT_SUBTOTAL', 'Subtotal:');
define('EMAIL_TEXT_TAX', 'Impuestos:      ');
define('EMAIL_TEXT_SHIPPING', 'Gastos de Envío: ');
define('EMAIL_TEXT_TOTAL', 'Total:    ');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'Direcciön de Entrega');
define('EMAIL_TEXT_BILLING_ADDRESS', 'Dirección de Facturación');
define('EMAIL_TEXT_PAYMENT_METHOD', 'Forma de Pago');

define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('TEXT_EMAIL_VIA', 'por');

define('EMAIL_HEADER', '<img src="www.carnicerialalo.com/lalo_shop_nueva/images/mail/mail_logo_account.jpg" alt="Mail Logo" width="580" height="104" />');
define('EMAIL_COMMENTS', 'Sus comentarios:');

define('EMAIL_FOOTER', '<img src="www.carnicerialalo.com/lalo_shop_nueva/images/mail/footer-tail.jpg" alt="Footer" width="646" height="87" />
                  <p>C/ Coraz&oacute;n de Maria 58, Madrid - Horario comercial: Lunes a Viernes: 9:00 a 14:30 y de 17:00 a 20:30, S&aacute;bado: 9:00 - 14:30<br><center>  Tel: +34 91 416 51 42</center></p>
				  <p>C/ Arturo Soria 307, Madrid - Horario comercial: Lunes a Viernes: 9:00 a 14:30 y de 17:00 a 20:30, S&aacute;bado: 9:00 - 14:30  <br><center>Tel: +34 91 302 82 73</center></p>
				  <p>C/ Cidam&oacute;n 2 Posterior (Plaza Valvanera), Madrid - Horario comercial: Lunes a Viernes: 9:00 a 14:30 y de 17:00 a 20:30, S&aacute;bado: 9:00 - 14:30 <br><center> Tel: +34 91 415 23 62</center></p>
  	          <p>administrador@carnicerialalo.com - www.carnicerialalo.com</p>');


?>
